How to install libppl-swi on Debian Unstable (Sid)